
body{

    background: #ffffff;
    margin: 0;
    padding: 0;
    min-width: 320px;
    color: #4D4D47;
    font-family: 'Open Sans';
    font-size: 90%;
    overflow-y: scroll;
}

h1, h2, h3, h4, h5, h6{
    font-weight:bold;
    letter-spacing:-1px;
}

h1 {
    font-size:2em;
    line-height:1.1;
    margin-bottom:.238em;
}
h2 {
    font-size:1.9em;
    line-height:1.15;
    margin-bottom:.357em;
}
h3 {
    font-size:1.25em;
    line-height:1.2;
    margin-bottom:.476em;
}

h4,h5,h6 {
    margin-bottom:.571em;
    font-size:1.25em;
}

h1 {
    color: #4d4d47;
}

h1.pagetitle {
    color: #6e6e6e;
}

h2 {
    color: #5b5b4b;
}
h2 a:hover {
    color: #000;
    text-decoration: none;
}

h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
    text-decoration: none;
}


h3 {
    color: #516234;
}

h4 {
    color: #4b4b4b;
}

h5 {
    color: #5b5b5b;
}

h6 {
    color: #5b5b5b;
}

hr {
    border-color: #f2f2f2;
}

a, a:visited {
    color: #79950F;
    text-decoration: none;
}

a:hover, a:visited:hover {
    text-decoration: underline;
    color: #4d8600;
}



#header {
    margin-top: 0;
    padding:20px 0 0;
    position: relative;
    min-height: 142px;
    box-sizing:border-box;
/*    border-top: 4px solid #4d4d47;
    border-bottom: 4px solid #4d4d47;*/
    background: #46cc21;
    z-index:30;
}

#header #header-logo {
    max-width: 100%;
    width: 383px;
}

#header .phone {
    float:right;
    width:240px;
    text-align: right;
    margin-right: 5px;
}

#header .phone_alpha {
    font-size:28px;
    text-shadow:
    -1px -1px 0 #fff,
    1px -1px 0 #fff,
    -1px 1px 0 #fff,
    1px 1px 0 #fff;
    color: #DE0000;
}

#header .phone_numeric {
    padding: 0;
    font-size:24px;
    text-shadow:
    -1px -1px 0 #000,
    1px -1px 0 #000,
    -1px 1px 0 #000,
    1px 1px 0 #000;
    color: #ffffff;
}

.facebook {
    position: relative;
    z-index: 7000;
}

.facebook img {
    margin-top: 0px;
    width: 100px;
}

#main_container{
    width:980px;
    margin:auto;
}

#top_page_container{
    width:100%;
    color:white;
    padding-top:0;
}

#page_content{
    margin-top: 0px;
    background-color:rgba(255, 255, 255, 0.44);
    width:100%;
    border: 1px solid #FFF;
    padding:5px;
    height: 100%;
    position: relative;
    box-sizing:border-box;
    float: left;
}

#page_content .inner-content {
    width: 100%;
    height: 100%;
    background: #FFF;
    display: block;
    top: 0;
    position: relative;
    border-bottom: 7px solid #dadad1;
    float: left;
}

#page_content .inner-content .left-content {
    border-right: 1px solid #F5F5EC;
    margin-bottom: 20px;
}

#page_bottom{
    width:100%;
    background: #DADAD1;
    line-height: 20px;
    padding-bottom: 10px;
    margin: 30px 0px 20px 0px;
}

#page_bottom h3 {
    font-size: 1.5em;
    color: #333;
}

#copyright-container {

    font-size: 11px;
    width: 100%;
    font-family: "Arial", "Helvetica", sans-serif;
    padding-top: 10px;
    color: #666;
    padding-bottom: 12px;
}

#copyright-container a {
    color: #79950F;
    font-weight: bold;
    text-decoration: none;
}

#copyright-container a.maffey{
    font-weight: normal;
}

/*HEADER STYLES (SEC02)*/

#navwrap {
    position: relative;
    bottom: -4px;
    z-index: 5000;
}

#nav {
    font-family: Arial,Geneva,sans-serif;
    margin: 0;
    padding: 0;
    position: relative;
    width: 100%;
    min-height: 42px;
    height: 100%;
}

#nav ul {
    position: relative;
    display: inline-block !important;
    height: 100%;
    width: 100%;
    margin: 0;
    list-style: outside none none;
    padding: 0;
}
#nav li {
    display: inline-block !important;
    float: left;
    position: relative;
    list-style: outside none none;
    padding: 0;
    margin:0 0 0 4px;

    height: 42px;
    box-sizing: border-box;



}


#nav li a, #nav li a:visited {
    font-size: 16px;
    font-family: 'Arial',sans-serif;
    padding: 14px;
    line-height: 1;
    vertical-align: middle;
    display: block;
    text-decoration: none;
    color: #EDEDDF;
    font-weight: bold;

    z-index: 25;
    position: relative;
}

#nav li.active {
    border-bottom: 4px solid #222222;

}

#nav li.active  a, #nav li.active  a:visited {
    color: #333333;
}

#nav li a:hover {
    color:#ff0000;
}



#phone_number {
	clear:left;
	float:left;
	height:20px;
	color:white;
	font-weight:bold;
	font-size:16pt;
	padding:0;
}

.free-quote {
    display: inline-block;
    vertical-align: top;
    padding-top: 5px;
}
.free-quote a {
    background: #DE0000;
    font-size: 15px;
    padding: 4px 20px;
    color: #FFFFFF;
    border-radius: 3px;
}

.free-quote a:hover {
    text-decoration: none;
    color: #FFFFFF;
}

#logo {
	float:left;
	padding:10px 0 0 0;
}

#rhs {
    padding-bottom: 30px;
}

#rhs img {
    max-width: 100%;
}

#rhs h3 {
    color: #4D4D39;
    border-bottom: 4px solid #F3F3E6;
    padding-bottom: 2px;
    font-size: 1.35em;
}

#service-info img {
    float: right;
}

.testimonial {
    padding-left: 0 !important;
}

.testimonial.viewing {
    background:rgba(127, 155, 15, 0.13);
}

input[type="text"], input[type="password"], textarea {
    padding: 1px;
}
textarea, input {
    padding: 5px;
    margin: 0 10px 10px 0;
    background: none repeat scroll 0 0 #F8F8F5;
    border-left: 1px solid #D1CEC6;
    border-width: 1px;
    border-style: solid;
    border-color: #D1CEC6 #EDEDE8 #EDEDE8 #D1CEC6;
}
input, textarea, select, button {
    font-family: inherit;
    font-size: 1.2em;
}

select {
    margin: 0 10px 10px 0;
    background: none repeat scroll 0 0 #F8F8F5;
    border-left: 1px solid #D1CEC6;
    border-width: 1px;
    border-style: solid;
    border-color: #D1CEC6 #EDEDE8 #EDEDE8 #D1CEC6;
}

textarea {
    resize: none;
}

*:focus {
    outline:0;
}

/*INDEX PAGE STYLES (SEC04)*/

/* position and dimensions of the navigator */
.navi {
    width:200px;
    height:20px;
	float:left;
    margin:2px 0 0;
}


/* items inside navigator */
.navi a {
    width:8px;
    height:8px;
    float:left;
    margin:3px;
    background:url(../images/scrollable_navigator.png) 0 0 no-repeat;
    display:block;
    font-size:1px;
	cursor:pointer;
}

#breadcrumbs {
    background-color: #F1F1EB;
    border: 1px solid #DFDFD9;
    font-size: 12px;
    line-height: 24px;
    padding: 0 0 0 8px;
    margin-top:10px;
    margin-right:0;
    margin-left:0;
    color: #424238;
}

#breadcrumbs a, #breadcrumbs strong {
    padding: 0 5px;
    display: inline-block;
}

#breadcrumbs .breadcrumbs-seperator{
    background-image: url("../images/bread_sep.png");
    display: inline-block;
    height: 24px;
    margin: 0;
    padding: 0;
    position: relative;
    text-indent: -9999em;
    width: 14px;
    vertical-align: middle;
}

#home_main_text a, #home_main_text a:visited {
    text-decoration: underline;
}

#home_main_text a:hover, #home_main_text a:visited:hover {
    text-decoration: none;
}

ul#services {
    margin:0;
    padding:0;
}

ul.services-list li {
    list-style: outside none none;
    line-height: 16px;
    padding: 2px 0 2px 20px;
    background: url("../images/check.png") no-repeat scroll left 0.19em transparent;
    font-size: 1em;
}

ul.services-list li a {
    color: #5b5b4b;
}

#page_bottom ul.services-list {
    padding-left: 0;
    margin-top: 0;
    margin-bottom: 0;
}

#page_bottom .footer-testimonial {
    margin: 0;
}

/*intro box*/
#home_intro_text {
	width:100%;
	margin:2px 10px 10px 10px;
	float:left;
}

.index-image-container {
    text-align: center;
}

.index-image-container img {
    max-width: 100%;
    margin-bottom: 10px;
}

/*Contact form*/
#contact_form {
	padding:10px;
}


#contact_form input[type=text] {
    padding-left: 5px;
    padding-right: 5px;
    height: 25px;
    width: 100%;
    max-width: 350px;
    box-sizing: border-box;
    display: block;
}
#contact_form textarea {
    width: 100%;
    height: 100px;
    padding-left: 5px;
    padding-right: 5px;
    resize: none;
    box-sizing: border-box;
}

#contact_form select {
    height: 30px;
    width: 100%;
    max-width: 350px;
    box-sizing: border-box;
    display: block;
}

#contact_form small {
	font-weight:normal;
}
/*Contact details*/
#contact_details {
	padding:10px;
}
#contact_details th {
	text-align:left;
	vertical-align:text-top;
}

.req {
    color: #7F9B0F;
    font-weight: normal;
}

.errorInputMsg {
    color: #FF8003;
    margin-top: -10px;
    margin-bottom: 5px;
}

#photo-gallery {
    list-style: none;
    padding: 0px;
}

#photo-gallery li {
    display: inline-block;
    padding: 2px;
    box-sizing: border-box;
    text-align: center;
}

#photo-gallery li:hover {
    border-width: 5px;
    padding: 2px;
    cursor: pointer;
}

#photo-gallery li img {
    display: inline-block;
    vertical-align: middle;
    max-width: 100%;
    max-height: 100%;
}

/*buttons*/
.btn {
	border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-size: 11pt;
    font-weight: bold;
    line-height: 1;
	padding: 5px 12px 5px 12px;
    position: relative;
    text-decoration: none;
    background-color:#999999;
	border-radius: 1px;
	margin:1px 3px 1px 0;

}

.btn:hover {
	background-color:#777777;
	color:#000;
}

.btn:active {
	position:relative;
	top:2px;
	box-shadow: 1px 1px 1px #888;
}

.btn:disabled {
	/*this is for buttons*/
	background-color:#dddddd;
	pointer-events: none;
	cursor: default;
	color:#888888;
}

.disabled_btn {
	/*this is for links*/
	background-color:#dddddd;
	pointer-events: none;
	cursor: default;
	color:#888888;
}

.mobile-menu {
    display: none;
}

@media all and (max-width:763px) {
    #page_content .inner-content .left-content {
        border:0;
    }
}

@media all and (max-width:644px){

    .mobile-menu {
        display: block;
    }

    #navwrap {
        margin-top: -46px;
        float: right;
        width: 100%;
    }

    #nav ul {
        position: relative;
        width: 100%;
        padding-top: 42px;
        margin-left: 0;
        padding-left: 0;
/*        z-index: -40;*/
        display: none !important;
    }

    #nav ul li {
        width: 100%;
        display: none !important;
        margin-left: 0;
        position: relative;
    }

    #nav{
        position:relative;
        max-height:400px;
        padding-left:0;
        z-index: 1;
        cursor: pointer;
    }

    .mobile-menu:before {
        content: 'Menu';
        position: absolute;
        width: 100px;
        box-sizing: border-box;
        padding: 14px 0;
        padding-left: 35px;
        font-size: 14px;
        margin-right: -104px;
        font-family: 'Arial',sans-serif;
        line-height: 1;
        vertical-align: middle;
        text-decoration: none;
        color: #EDEDDF;
        font-weight: bold;
        text-shadow: 1px 1px 0 #343434;
        z-index: 25;

        background: #5c5c54; /* Old browsers */
        /* IE9 SVG, needs conditional override of 'filter' to 'none' */
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzVjNWM1NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0ZDRkNDciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
        background: -moz-linear-gradient(top,  #5c5c54 0%, #4d4d47 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5c5c54), color-stop(100%,#4d4d47)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  #5c5c54 0%,#4d4d47 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  #5c5c54 0%,#4d4d47 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  #5c5c54 0%,#4d4d47 100%); /* IE10+ */
        background: linear-gradient(to bottom,  #5c5c54 0%,#4d4d47 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5c5c54', endColorstr='#4d4d47',GradientType=0 ); /* IE6-8 */
    }

    .mobile-menu:after {
        content: '\2261';
        font-size: 28px;
        color: #EDEDDF;
        text-shadow: 1px 1px 0 #343434;
        font-weight: normal;
        position: absolute;
        z-index: 34;
        background: transparent;
        height: 10px;
        left: 1px;
        width: 90px;
        top: 1px;
        display: block;
        padding-top: 2px;
        padding-left: 6px;
        border-top:1px solid #6d6d61;
        border-right:1px solid #6d6d61;
        border-bottom:20px solid transparent;
        border-left:1px solid #6d6d61;
    }
}

@media (max-width:445px) {
    #header .phone {
        text-align: center;
        float: right;
        width: 100%;
    }
    #header {
        padding-bottom: 40px;
    }
    #navwrap {
        float: right;
        width: 100%;
        bottom: 2px;
        margin-top: 0;
    }
    #nav {
        position:relative;
        width: 100%;
        box-sizing:border-box;
        bottom: 0;
        max-height: none;
        min-height: 6px;
        margin-bottom: -42px;
    }
    #nav:before {
        width: 100%;
    }

    #nav {
        top: 0;
        margin-top: 0;
    }

    #close-menu {
        left: 0;
        width: 100%;
        height: 42px;
        bottom: -91px;
        visibility: hidden;
    }

    #nav:after {
        right: 1px;
        width: auto;
    }

    #nav:focus + #close-menu:before {
        width: 100%;
        visibility: visible;
    }
}